### Method

# Goa Object get_calendar

#### Declaration [src]

    GoaCalendar*
    goa_object_get_calendar (
      GoaObject* object
    )

#### Description [src]

Gets the `GoaCalendar` instance for the D-Bus interface org.gnome.OnlineAccounts.Calendar on `object`, if any.

Gets property | `Goa.Object:calendar`

#### Return value

Type: `GoaCalendar`

A `GoaCalendar` that must be freed with `g_object_unref()` or `NULL` if `object` does not implement the interface.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.